<template>
  <div>
    <div class="d-flex flex-column flex-root loginPage">
      <!--begin::Login-->
      <div class="login login-4 login-signin-on d-flex flex-row-fluid" id="kt_login">
        <div
          class="d-flex flex-center flex-row-fluid bgi-size-cover bgi-position-top bgi-no-repeat"
          :style="{ backgroundImage: `url(${backgroundUrl})` }"
        >
          <div class="login-form text-center p-7 position-relative overflow-hidden">
            <!--begin::Login Header-->
            <div class="d-flex flex-center mb-8">
              <span class="svg-icon svg-icon-primary svg-icon-10x">
                 <svg xmlns="http://www.w3.org/2000/svg" enable-background="new 0 0 1200 1200" viewBox="0 0 1200 1200"><path fill="#CCE9FF" d="M232,377.77c77.24-99,192.15-152.87,317-154.49c61.53-0.81,128.1,13.61,182.42,42.62
	c59.69,31.89,109,87.8,121,154.4c8.28,45.86,11.36,84,37.12,124.49c20.86,32.78,65.88,59.66,74.2,98.73
	c9.9,46.52-57.58,95.57-90.44,114.53C711.69,919.69,644.84,923.79,525.76,907c-64.38-9.08-136.1-117.14-185-162.65
	c-22.59-21-39.83-48.73-46.77-78.94s3.36-67-15.24-94.29c-11.81-17.33-33.38-24.68-49.92-37.56C171.92,489.23,191,430.26,232,377.77
	z"/><path fill="#F7F7F7" d="M732.03,156.43h242.46c2.215,0,4.01,1.795,4.01,4.01v170.55c0,2.215-1.795,4.01-4.01,4.01H732.03
	c-2.215,0-4.01-1.795-4.01-4.01V160.44C728.02,158.225,729.815,156.43,732.03,156.43z"/><path fill="#0B4870" d="M909.55,248.33h43.46c0.851,0,1.54,0.689,1.54,1.54v9.33c0,0.851-0.689,1.54-1.54,1.54h-43.46
	c-0.851,0-1.54-0.689-1.54-1.54v-9.33C908.01,249.019,908.699,248.33,909.55,248.33z"/><path fill="#2A94F4" d="M909.55,271.56h43.46c0.851,0,1.54,0.689,1.54,1.54v9.33c0,0.851-0.689,1.54-1.54,1.54h-43.46
	c-0.851,0-1.54-0.689-1.54-1.54v-9.33C908.01,272.249,908.699,271.56,909.55,271.56z"/><path fill="#FFBE55" d="M909.55 299.65h43.46c.851 0 1.54.501 1.54 1.119v6.777c0 .618-.689 1.119-1.54 1.119h-43.46c-.851 0-1.54-.501-1.54-1.119v-6.777C908.01 300.151 908.699 299.65 909.55 299.65zM885.51 220.65c-12.667-36.023-52.138-54.956-88.161-42.289-36.023 12.667-54.956 52.138-42.289 88.161.082.233.165.466.25.698.533 1.46 1.103 2.897 1.71 4.31 15.279 34.995 56.034 50.978 91.029 35.699C881.343 292.693 897.708 254.87 885.51 220.65zM837.87 292.74c-25.691 9.21-54.122-3.09-65-28.12-.45-1.05-.88-2.13-1.28-3.23-9.644-26.957 4.392-56.628 31.349-66.272 26.957-9.644 56.628 4.392 66.272 31.349s-4.392 56.628-31.349 66.272c-.001 0-.001 0-.002.001H837.87z"/><path fill="#0B4870" d="M770.93,228.49l-16.52-5.16c8.816-28.128,34.467-47.597,63.93-48.52l0.52,17.3
	C796.768,192.799,777.535,207.398,770.93,228.49z"/><path fill="#2A94F4" d="M772.88,264.62L757,271.53c-0.607-1.407-1.177-2.843-1.71-4.31c-5.077-14.141-5.393-29.553-0.9-43.89
	l16.52,5.16c-3.37,10.746-3.135,22.3,0.67,32.9C772,262.49,772.43,263.57,772.88,264.62z"/><path fill="#FCD2B1" d="M843.49 284.94c0 0-3.35-5.86 2-21.57 5.14-15.19 22.92-13.81 28.57-4.08 5.65 9.73 3.74 15.78-4.58 26.76S846.94 290 843.49 284.94zM884.79 557.17c0 0 .88 6.45 1 7.42s9.79-.57 9.79-.57l.78-7.68C896.36 556.34 886 556.26 884.79 557.17z"/><path fill="#0B4870" d="M885.67 563.77c0 0-3.06 3.89-6 5.58s-7.62 2.36-9.38 4.12c-1.26 1.26-4.61 6.71 7.71 6.6s18.26.77 19.58-1.31c1.32-2.08-1.91-15.43-1.91-15.43S892.62 564.18 885.67 563.77zM881.53 394.56c0 0 5 15.41 4.31 28.7s2.56 27.83 3.88 41.71c1.47 15.48 7.47 52.11 7.69 60.39s-.93 34.72-.93 34.72l-12 .28c0 0-10.09-64-12.71-70.58s-15.58-53.13-16-58.35S881.53 394.56 881.53 394.56z"/><path fill="#0B4870" d="M831.7,393c0,0-7.29,40.77-8.17,48.9s-1.45,39.36-1.88,44.45s-2.91,66.51-5.23,74.06h13.4
	c0,0,13.76-44.66,13.76-65.79s9.11-45.93,15-59.88s19.34-14.27,23-40.13C881.53,394.56,836.6,384.75,831.7,393z"/><path fill="#FCD2B1" d="M848.35,289.09c0,0,1.51,4.4,0,7.54c-1.51,3.14,19.31,1.25,19.31,1.25s-0.94-6.49,1.78-11.83
	S848.35,289.09,848.35,289.09z"/><path fill="#2A94F4" d="M882.5,397.92c0,0-7.49,7.69-51.47-1.2l0.67-3.77l50,1.88L882.5,397.92z"/><path fill="#FCD2B1" d="M845.2,297.65c0,0-7.69,0.78-9.89,1.2c-2.2,0.42-17-2.65-20-3c-3-0.35-16-9.18-16.39-10.23
	s-7.87-19.92-8.29-24s-7.26-2-6.67,0.84c1.09,5.26,2.5,18,3.28,21.73c0.83,4,3.06,13.05,4.32,14.17s12.91,10,24.31,13.74
	c6.998,2.335,13.708,5.459,20,9.31h56.21c0,0,21.87-31.25,22.34-36s-15.27-36-18.41-39.94s-7.68,1.29-7.68,1.29
	s9.41,27.6,10.66,31.52c1.25,3.92-10.99,21.25-14.32,21.3c-3.33,0.05-11.95-1.05-15.77-1.2c-2.695-0.213-5.341-0.833-7.85-1.84
	L845.2,297.65z"/><path fill="#2A94F4" d="M821,318.52c0,0,6.88,4.58,7.51,12.42c0.838,8.264,2.309,16.451,4.4,24.49c1.25,4.24-1.1,35-1.42,37.2
	s43.51,7.42,50.23,2.2c0,0,1.89-28.72,2.67-36.89c0.78-8.17,4.55-27.94,5.81-30.6c1.26-2.66,16.48-24,17.11-26.85
	c0,0-7.88-12.55-13.53-12.71c0,0-9,10.52-11.9,11S861,296,861,295.92c0-0.08-2,2.67-12.37-0.47c0,0-12.39,1.4-14.41,1.65
	c-2.44,0.32-19.41-2.12-19.41-2.12s-6.81,11.49-5.62,17.3L821,318.52z"/><path fill="#FCD2B1" d="M791 264.11c0 0-1.53-7.27.32-9.36 1.05-1.19 3.58-4.34 3.81-4.8s3-2 3-2.78-2.66-1.67-5 .47-3.76 2.6-4.68 2.37-2.26-7.92-2.37-9.83-.86-6.94-2-6.59-1.13 2.54-1.13 2.54-1.39-3.82-2.32-3.06c-.93.76-.81 2.6-.81 2.6s-1.73-2.14-2.19-.58c-.288.979-.288 2.021 0 3 0 0-1.8-1-1.91 1.44s.52 9.54 1.79 12.09 6 9.2 6.6 11.8C784.71 266.02 791 264.11 791 264.11zM889.83 251.34c0 0-5.23-8.79-7-9.58s-4.29-1.23-6.49-2.8-5.1-2.88-4.94-3.4c.16-.52 2.74-.31 5.52.89 2.78 1.2 4 .62 4.25 0 .25-.62-1.48-5.07-2.32-6.11-.84-1.04-6.8-7-5.8-7.94s4.86 2.41 5.49 3.09c0 0-3.09-6.49-1.88-6.8 1.21-.31 3.45 2 3.45 2s-.26-5.54 5.7 3.46c0 0-1.25-3 .58-2s3.61 6.59 4.19 9.42 3.18 11.83 5.41 14S889.83 251.34 889.83 251.34z"/><path fill="#0B4870" d="M869.44,286.05c0,0-2.75,0.25-8.61-1.77s-6.3-12.27-7.57-11.06c-2.58,2.48-5,0.77-6-0.7
	c0,0,2.86-3.77,1.53-5.58c-0.976-1.234-2.153-2.295-3.48-3.14c-3.64-2.88-2.76-25.31,22.88-10.81
	C889.43,265,869.44,286.05,869.44,286.05z"/><path fill="#FCD2B1" d="M848.35 296.63l.66-2.88c0 0 12-.24 18.5.71l.69 3.43C868.2 297.89 859.84 301.68 848.35 296.63zM851.3 270.71c1.09-1.81 5.11-3 5.59 2.09.36 4-7.19 8.3-7.26 4.61C849.467 275.057 850.052 272.712 851.3 270.71z"/><path fill="#2A94F4" d="M267.33 282.55c0 0-2.5 35 4.35 39.25 4.29 2.63 21.4 11.49 20.89 13.15-.51 1.66-9.66 14.79-9.66 14.79s-32.86-21.63-33.91-28.45c-1-6.66 1.62-51.32 6.14-53.38 3.38-1.54 5.16-.27 9.43 2.9C270.54 275.25 267.33 282.55 267.33 282.55zM263.51 537.63c0 0-1 7.09-1.15 8.15-.15 1.06-11.36-.63-11.36-.63l-.91-8.44C250.09 536.71 262.11 536.62 263.51 537.63z"/><path fill="#0E538C" d="M262.48,544.88c0,0,3.56,4.27,7,6.14s8.85,2.6,10.89,4.53c1.47,1.39,5.35,7.38-8.95,7.26
	c-14.3-0.12-21.2,0.85-22.73-1.45c-1.53-2.3,2.22-17,2.22-17S254.3,545.62,262.48,544.88z"/><path fill="#2A94F4" d="M319.76,537.63c0,0-1,7.09-1.16,8.15c-0.16,1.06-11.36-0.63-11.36-0.63l-0.91-8.44
	C306.33,536.71,318.35,536.62,319.76,537.63z"/><path fill="#0E538C" d="M318.73 544.88c0 0 3.56 4.27 7 6.14s16.12 3.39 18.15 5.32c1.47 1.39 3.92 7-16.2 6.47-14.31-.37-21.2.85-22.74-1.45-1.54-2.3 2.22-17 2.22-17S310.35 545.7 318.73 544.88zM267.54 355.39c0 0-10.56 16.78-9.77 31.95s-.94 31.36-2.53 47.21c-1.76 17.66-6.58 54.41-6.84 63.86s.34 45 .34 45l18.32-.14c0 0 6.5-71.82 9.65-79.28s16.08-61.41 16.61-67.37C293.85 390.66 267.54 355.39 267.54 355.39z"/><path fill="#0E538C" d="M323.13,357.67c0,0,4.17,41.23,5.22,50.51s0.34,49.5,0.86,55.3c0.52,5.8-3.51,67.16-4.5,78.85l-20.14-0.13
	c0,0-1.39-49.64-1.39-73.75s-6.18-52.19-13.27-68.1s-23.32-16.29-27.68-45.81C262.23,354.54,317.23,348.31,323.13,357.67z"/><path fill="#FCD2B1" d="M278.7,213.94c0,0,12.58-8.41,21.42,0.6c8.84,9.01,13.17,30.17,6.83,34.39c-6.34,4.22-17.11,5.34-22.22-0.4
	c-5.11-5.74-10.56-14.47-11.9-20.85C271.49,221.3,275.51,216.63,278.7,213.94z"/><path fill="#FCD2B1" d="M302.67,250.36c0,0-0.16,8.84,0.81,10.73c0.97,1.89-18.36,1.91-18.36,1.91
	c-1.031-6.41-2.552-12.732-4.55-18.91C277.6,235.44,302.67,250.36,302.67,250.36z"/><path fill="#FFBE55" d="M281.06,244c0,0,1.8,1.84,6.91-0.24c5.11-2.08,9.91-10.66,11.94-12c2.03-1.34,1.75-2.6,1.75-2.6l1.86,1.7
	l2.39-0.41c0,0-3.63-5.8-1-9.14s-8.18-19.64-23.78-9.68c0,0-12.22,6.68-10,14C273.35,232.95,277.26,241,281.06,244z"/><path fill="#CCE9FF" d="M304.63,260.86c0,0-0.06-3.6-1.69-4c-1.63-0.4-18-1.92-20-1.13V260C282.94,260,286.77,262.35,304.63,260.86z
	"/><path fill="#FCD2B1" d="M300.67,226.54c-0.59-1.18-4.6-4-4.91,0.11c-0.31,4.11,3.94,8.51,5.53,7.67
	C302.88,233.48,302.17,229.52,300.67,226.54z"/><path fill="#FFBE55" d="M275.06,216.1c0,0-18,4.83,5.27,27.17L275.06,216.1z"/><path fill="#FCD2B1" d="M435.83,311.77l-18.34-0.16c1.58-0.93,4.14-2.58,3.58-3.34c-0.81-1.07-6,1.29-8.11,1.51
	c-1.94,0.19-5.18-0.06-7.64,0.84l-5.8,2.47l5.31,4.91c0,0,9.59,1.38,12.4,1.57c4.57,0.33,18.53-5.11,18.76-5.94
	C436.41,312.15,435.83,311.77,435.83,311.77z"/><path fill="#2A94F4" d="M328.57,265.85c-11.67-2-23.94-5-23.94-5L282.91,260c0,0-19.93,4.39-27.78,7.94
	c-0.75,0.34-0.75,17.78-2.79,22.36l6.5,13.73c0,0,3.76,27.2,4.54,39.29c0.36,5.56-7.75,52.07-7.75,52.07
	c7.716,2.023,15.581,3.427,23.52,4.2c14.82,1.63,51.85-0.6,52.09-2.34c0.24-1.74-7.17-65.19-7.5-68.48
	c-0.51-5,1.45-28.34,1.45-28.34c2.8,3.75,18.94,17.82,26.83,22.29c5.6,3.18,19.36,1.24,23.41,0.83c8.77-0.9,33-2.63,33.47-3.49
	c0.37-0.52-1.4-9.35-2.41-9.69s-32.16-1.84-40-1.44c-3.19,0.17-13.57-11.42-13.57-11.42S335,268.74,328.57,265.85z"/><polygon fill="#2A94F4" points="391 236.06 448.41 236.06 448.41 277.67 448.41 286.43 439.64 277.67 391 277.67"/><polygon fill="#CCE9FF" points="393.41 178.06 336 178.06 336 219.67 336 228.43 344.76 219.67 393.41 219.67"/><path fill="#FFBE55" d="M182,744.79c8.82,16.51,28.35,19.56,40.54,34.25c5,6,9,13,15.66,17.29c10.28,6.69,24.32,5.46,36.06,1.43
	c8.23-2.83,16.64-7,25.27-5.45c7.79,1.35,13.83,7,21,10.19c20,8.92,43.07-1.88,61.06-10c8.7-3.93,17.3-8.53,23.62-15.55
	c0.38-0.42,5.27-7.48,5.28-7.48l-77.26-8.34c-50.44-5.46-100.99-10.25-151.23-16.37V744.79z"/><path fill="#FFBE55" d="M182,744.79c0.88,0.1,9.53-8.32,11.7-9.5c5.899-3.265,12.65-4.66,19.36-4c7.44,0.59,15.74,1.69,21.65-2.57
	c5-3.59,6.65-9.94,10.85-14.31c5.91-6.14,15.69-7.32,24.52-7c16.54,0.64,32.08,5.41,46.42,13c13.37,7.08,23.3,5.35,38.35,5.08
	c17.82-0.32,27,10,38.58,20.59c5.28,4.81,10.34,8.71,13.8,15.12c0.25,0.48,3.24,8.24,3.25,8.24L182,744.79z"/><path fill="#F5FAFA" d="M411.58,769.57c-0.098,0.607-0.66,1.028-1.27,0.95l-228.48-24.66c-0.605-0.053-1.052-0.585-1-1.19
	c0.093-0.609,0.66-1.03,1.27-0.94l228.48,24.65C411.185,768.433,411.632,768.965,411.58,769.57z"/><path fill="#F5FAFA" d="M352.74 763.22c-.014.092-.037.183-.07.27-.259.563-.91.83-1.49.61-2.21-.82-54.32-20.33-64.53-46.43-.225-.504.001-1.096.506-1.321.056-.025.115-.045.174-.059.582-.209 1.226.072 1.47.64 9.87 25.21 62.69 45 63.22 45.17C352.491 762.26 352.79 762.725 352.74 763.22zM284.21 755.83c-.067.46-.415.828-.87.92-.37.08-37.19 8.81-39.67 29.22-.093.605-.654 1.024-1.26.94-.605-.053-1.052-.585-1-1.19 2.66-21.89 39.82-30.7 41.4-31.06.601-.154 1.215.195 1.39.79C284.228 755.575 284.231 755.704 284.21 755.83z"/><path fill="#0B4870" d="M155.42,597.5c15.64-7.21,38.66-16.22,55.32-10.89c8,2.55,15.88,6.77,24.56,7.48c10,0.81,17.41-4.49,27-5
	c38.74-2.13,38.09,43.18,69.61,46.82c7.72,0.89,15.74-1.07,23.48-0.29c9.93,1,18.46,6.46,24.47,13.25c11,12.43,18,28.55,22.07,43.9
	c2.76,10.39,8.56,19,8.14,30.22c0,0.57-1.45,9.47-1.42,9.49L155.42,597.5z"/><path fill="#0B4870" d="M155.43,597.51c4.86,2.67,3.55,19.66,4.42,24.25c2.1,11.06,6.6,22.71,14,31.81c4.92,6.09,12.32,11,21,11.65
	c3.23,0.25,6.66-0.07,9.56,1.09c4.3,1.72,6.16,6.2,6.44,10.39c1,15.3,3,27.88,21.65,33.64c14,4.34,35.74,7.17,50.56,6.57
	c5.27-0.21,10.83-0.86,15.54,1c4.27,1.7,7.1,5.19,10.28,8.17c18.55,17.38,56.88,25.06,82.38,14.57c0.87-0.36,17.71-8.06,17.43-8.21
	L155.43,597.51z"/><path fill="#F5FAFA" d="M409.87,733.13c0.405-0.531,0.303-1.291-0.229-1.696c-0.063-0.048-0.13-0.089-0.201-0.124L156.25,596.36
	c-0.719-0.365-1.597-0.168-2.09,0.47c-0.405,0.532-0.303,1.291,0.229,1.696c0.063,0.048,0.13,0.089,0.201,0.124l253.19,135
	C408.511,734.005,409.391,733.786,409.87,733.13z"/><path fill="#F5FAFA" d="M344.67 698.38c.07-.099.127-.206.17-.32.227-.64-.109-1.343-.749-1.57-.081-.029-.165-.049-.251-.06-3-.74-73.25-17.84-107.15.77-.638.291-.92 1.044-.63 1.682.023.051.05.1.08.148.493.634 1.38.801 2.07.39 32.73-18 104-.62 104.67-.44C343.543 699.16 344.249 698.923 344.67 698.38zM268.73 657.9c.364-.437.364-1.073 0-1.51C268.39 656.05 239 621.78 255 600c.405-.531.303-1.291-.229-1.696-.063-.048-.13-.089-.201-.124-.722-.367-1.603-.17-2.1.47-17.08 23.42 12.53 58 13.81 59.46.561.574 1.456.655 2.11.19C268.525 658.187 268.64 658.052 268.73 657.9zM374.12 711.42c.36-.439.36-1.071 0-1.51-.3-.34-29.64-34.6-13.72-56.44.405-.518.314-1.266-.204-1.671-.07-.055-.146-.102-.226-.139-.719-.365-1.597-.168-2.09.47-17.08 23.42 12.53 58 13.8 59.46.563.57 1.455.65 2.11.19C373.918 711.678 374.029 711.556 374.12 711.42z"/><path fill="#0B4870" d="M986.13,595.79l0.18-0.16c-8.92-0.93-14.73-6.05-24.93-3.09c-7.42,2.16-14.25,6.19-21.63,8.46
	c-12.87,4-22.63-3.44-35.74-0.38c-18.9,4.38-37.44,14.38-48.61,30.71c-8.73,12.81-12.91,29.27-25,38.85
	c-7.83,6.22-17.83,8.52-26.68,13c-32.7,16.68-35.4,58.19-41.46,90.32c-3.15,16.7,4,9.53,12.15,2.54l68.3-58.16
	C890.53,677.2,938.47,636.65,986.13,595.79z"/><path fill="#0B4870" d="M986.13,595.79c1.08,7.83-3.18,13.27-4.2,20.53c-0.85,6,0.79,12.49,0.05,18.71
	c-1.623,13.71-7.274,26.631-16.24,37.13c-5.85,6.75-13.21,12.65-16.3,21.06c-2.34,6.36-1.9,13.36-3.52,19.93
	c-2.72,11.12-11.2,20.17-20.92,26c-18.17,10.91-39.88,13.68-58.27,24.1c-9.36,5.3-17.15,13.12-26.17,19
	c-18.11,11.86-56.92,13.73-75.26,1.6c1.84,1.22,40.27-34.33,43-36.65l90-76.63C927.55,645.67,957,620.81,986.13,595.79z"/><path fill="#F5FAFA" d="M764.17,784.82c-0.488-0.632-0.391-1.536,0.22-2.05l220.85-188.09c0.568-0.508,1.441-0.459,1.949,0.109
	c0.018,0.02,0.035,0.04,0.051,0.061c0.463,0.619,0.372,1.491-0.21,2L766.17,785c-0.578,0.505-1.457,0.445-1.961-0.134
	C764.195,784.851,764.183,784.836,764.17,784.82z"/><path fill="#F5FAFA" d="M821.05 736.38c-.075-.099-.139-.207-.19-.32-.315-.732.002-1.583.72-1.93 2.68-1.29 66.08-31.36 99.42-16.69.719.366 1.004 1.245.638 1.964-.336.66-1.114.964-1.808.706-32.2-14.17-96.46 16.33-97.1 16.64C822.151 737.026 821.459 736.873 821.05 736.38zM887.3 680c-.378-.472-.426-1.128-.12-1.65.24-.42 23.91-42.46 6.9-63.58-.49-.629-.397-1.533.21-2.05.576-.507 1.455-.451 1.962.125.013.015.026.03.038.045 18.25 22.66-5.64 65.08-6.67 66.88-.372.684-1.228.937-1.912.566-.009-.005-.019-.01-.028-.016C887.531 680.243 887.402 680.133 887.3 680z"/><path fill="#FFBE55" d="M1043.6,703.7c-15.16-10.26-37.75-23.6-55.94-20.18c-8.7,1.64-17.61,5.13-26.76,4.63
	c-10.55-0.59-17.44-7.52-27.31-9.51c-40-8.08-46.44,42-79.86,41.38c-8.18-0.15-16.23-3.5-24.42-3.78c-10.5-0.37-20.24,4.4-27.57,11
	c-13.4,12.09-23.22,28.85-29.86,45.18c-4.5,11.06-11.88,19.67-13.21,32.15c-0.06,0.63,0,10.66,0,10.67L1043.6,703.7z"/><path fill="#FFBE55" d="M1043.6,703.71c-5.49,2.22-6.78,21.17-8.4,26.1c-3.92,11.9-10.43,24.09-19.52,33
	c-6.08,6-14.56,10.32-23.67,9.77c-3.4-0.2-6.92-1.07-10.13-0.21c-4.74,1.26-7.38,5.93-8.33,10.52
	c-3.46,16.72-7.46,30.32-27.81,33.92c-15.32,2.71-38.37,2.63-53.72-0.21c-5.46-1-11.15-2.55-16.35-1.18c-4.71,1.25-8.21,4.68-12,7.5
	c-22,16.44-63.19,19.25-88.12,3.92c-0.85-0.53-17.2-11.5-16.88-11.63L1043.6,703.71z"/><path fill="#F5FAFA" d="M757.25,815.81c-0.357-0.674-0.1-1.509,0.573-1.865c0.054-0.028,0.109-0.053,0.167-0.075l284.92-111.55
	c0.812-0.301,1.721,0.056,2.11,0.83c0.358,0.673,0.104,1.508-0.569,1.867c-0.052,0.028-0.106,0.052-0.161,0.073L759.36,816.64
	C758.548,816.927,757.649,816.573,757.25,815.81z"/><path fill="#F5FAFA" d="M830.63 787.08c-.06-.117-.103-.241-.13-.37-.157-.746.321-1.478 1.067-1.634.06-.013.122-.021.183-.026 3.22-.37 79.12-8.87 111.53 16.66.655.461.811 1.366.35 2.021-.019.027-.039.054-.06.079-.585.623-1.556.68-2.21.13-31.3-24.65-108.24-16-109-15.93C831.646 788.089 830.958 787.719 830.63 787.08zM916.09 753.62c-.292-.55-.177-1.228.28-1.65.37-.34 36.3-33.81 23.11-60.26-.357-.674-.1-1.509.573-1.865.054-.028.109-.053.167-.075.812-.287 1.711.067 2.11.83 14.14 28.36-22.12 62.15-23.68 63.57-.656.551-1.625.507-2.23-.1C916.284 753.941 916.172 753.788 916.09 753.62zM797.9 797.13c-.292-.55-.177-1.228.28-1.65.37-.34 36.3-33.81 23.11-60.26-.357-.674-.1-1.509.573-1.865.054-.028.109-.053.167-.075.812-.287 1.711.067 2.11.83 14.14 28.36-22.12 62.15-23.68 63.57-.656.551-1.625.507-2.23-.1C798.094 797.451 797.982 797.298 797.9 797.13z"/><rect width="537" height="366" x="319" y="374" fill="#F7F7F7"/><polygon fill="#D3D3D3" points="333.18 410.8 333.19 413.4 837.55 413.33 837.53 410.73"/><polygon fill="#D3D3D3" points="333.38 457.49 837.9 457.4 837.88 454.8 333.37 454.89"/><polygon fill="#D3D3D3" points="333.58 501.6 838.25 501.5 838.23 498.9 333.57 499"/><polygon fill="#D3D3D3" points="333.77 545.74 838.6 545.63 838.58 543.02 333.76 543.13"/><polygon fill="#D3D3D3" points="333.97 589.9 838.95 589.78 838.92 587.17 333.96 587.3"/><polygon fill="#D3D3D3" points="334.16 634.1 839.29 633.96 839.27 631.35 334.15 631.49"/><polygon fill="#D3D3D3" points="334.36 678.32 839.64 678.16 839.62 675.55 334.35 675.71"/><path fill="#FFBE55" fill-rule="evenodd" d="M334.29,663.22l73.87-64.28c7.82-6.82,20.57-6.82,28.47,0
	L455,614.79c7.9,6.81,20.65,6.81,28.47,0l0,0c7.83-6.81,20.57-6.82,28.47,0l27,23.25c7.91,6.81,20.65,6.81,28.48,0l80.64-70.27
	c7.81-6.81,20.55-6.81,28.45,0l38.36,33c7.91,6.81,20.65,6.8,28.46,0l13.94-12.15c7.8-6.81,20.54-6.82,28.45,0l53.59,46.12
	l0.7,89.06H334.56L334.29,663.22z" clip-rule="evenodd"/><path fill="#FFBE55" d="M667.82 517.26h-78.21c-9.945.006-18.037-8.005-18.13-17.95l0 0c-.05-9.858 7.902-17.89 17.76-17.94.05 0 .1 0 .15 0h78.19c9.943-.006 18.036 7.997 18.14 17.94l0 0c.061 9.853-7.877 17.889-17.73 17.95C667.934 517.26 667.877 517.26 667.82 517.26zM820 473.94h-78.18c-9.935-.005-18.016-8.005-18.12-17.94l0 0c-.061-9.842 7.868-17.869 17.71-17.93.06 0 .12 0 .18 0h78.15c9.943-.012 18.04 7.987 18.15 17.93l0 0c.077 9.83-7.829 17.862-17.659 17.94C820.154 473.94 820.077 473.94 820 473.94zM526.52 561.44h-78.24c-9.952.022-18.053-7.998-18.13-17.95l0 0c-.066-9.875 7.885-17.933 17.759-18 .06 0 .12-.001.181 0h78.22c9.969-.011 18.074 8.032 18.14 18l0 0c.039 9.875-7.935 17.911-17.81 17.95C526.6 561.44 526.56 561.44 526.52 561.44z"/><ellipse cx="592.5" cy="1023.5" fill="#F7F7F7" rx="282" ry="19.5"/><path fill="#0B4870" d="M460,875.35c2.92,6.16,6.9,13.1,12.68,14.83c4,1.19,15.26-6.38,17.51-9.42s-4.73-149.67-9.77-158.6
	c-6.77-12-60.14,4.56-58.3,25.34c2.35,26.56,9.91,54.81,18.89,81.14C446.444,844.559,452.785,860.155,460,875.35z"/><path fill="#0E538C" d="M364.45 1011.46c5.918.856 11.953.374 17.66-1.41.3-6.88.607-13.76.92-20.64.109-.854-.005-1.722-.33-2.52-.727-1.016-1.873-1.648-3.12-1.72-4.69-.84-11.92-1.1-12.68 4.87C366 997.17 365.27 1004.32 364.45 1011.46zM490.56 1011.46c5.805.881 11.734.398 17.32-1.41-1.267-6.88-2.54-13.76-3.82-20.64-.098-.899-.406-1.762-.9-2.52-.917-.993-2.173-1.607-3.52-1.72-4.88-.84-12.17-1.1-11.56 4.87C488.8 997.17 489.74 1004.32 490.56 1011.46z"/><path fill="#0B4870" d="M488.61,858.47c-7.62-12.19-26-20.54-33.7,0.6c-11.77,32.23,25.56,92.52,31.09,131.45h20
	C506.57,986.75,492.84,865.23,488.61,858.47z"/><path fill="#0A3C5F" fill-rule="evenodd" d="M391.88,757.86c4.87,3.84,11.3,4.42,17.34,4.42
	c49.69,0,78.44-16.16,71.57-39c-7.06-23.45-51.53-19.66-74.76-12.11c-5,1.63-12.3,3.21-15.72,7.88
	C385.35,725.85,380.05,748.55,391.88,757.86z" clip-rule="evenodd"/><path fill="#0B4870" d="M506 667.18c3.79 3.17 8.82 6.14 13.4 4.29 2.655-1.233 4.615-3.594 5.34-6.43.703-2.807.859-5.724.46-8.59-2.14-22.6-29.85-75.6-46.91-92.66-6.11-8.8-23.84 33-22.94 39.32C456.25 609.43 488.4 652.5 506 667.18zM374.57 874.68c1.05 6.16 9 13.77 14.26 15.5 3.64 1.19 17.19-6.38 20.37-9.42s38.75-126.06 36.42-135c-3.13-12-13.25-19.73-24.28-21.51-16-2.6-33.35 3-39.76 23.24C366.1 796.39 385.29 832.92 374.57 874.68z"/><path fill="#CCE9FF" d="M593,700c2.33,2.5,4.84,5.6,4.09,8.93c-0.64,2.81-3.54,4.65-6.41,5c-0.87,0.09-10.08-3.71-20.05-8.35l10-16
	C584.967,692.792,589.098,696.272,593,700z"/><path fill="#0B4870" d="M580.62 689.53L570.8 709c-22.89-10.65-58.06-32.5-63.43-42.09-3.89-6.94-.57-13.2 5.46-17C519.37 645.78 559.33 673 580.62 689.53zM415.51 858.47c-3.48-12.16-21.17-21.77-33.91.6-20.5 36-15.71 89.85-16.84 131.45h20C386.58 986.75 417.45 865.23 415.51 858.47z"/><path fill="#0E538C" d="M486.17,572.18c5.06,7.48,3.23,18.16,2,26.82c-2.69,18.52-1.91,149.33-1.66,152.25s-1,6.17-4,7.49
	c-1.819,0.652-3.754,0.914-5.68,0.77c-26.09-0.17-67.41-0.34-93.51-0.51c-1.721,0.142-3.448-0.183-5-0.94
	c-3.14-2-2.05-6.2-0.93-9.45c7.53-21.74,11.25-79,4.42-100.89C375,626,366.7,599.1,370.46,576.35c9.21-11.24,28-37.34,65.37-37.34
	C462,539,481.63,565.46,486.17,572.18z"/><path fill="#0E538C" d="M384.64,562.75c3.56-1.07,28.65,0.53,22,18.37c-8.31,22.15-24.93,40.18-38.79,59.35
	c-4.26,5.89-8.59,11.85-14.2,16.46c-5.61,4.61-12.76,7.81-20,7.22c-3.8-0.32-9.39-2.1-11.25-5.82c-1.5-3,0.36-7.92,1-10.9
	C325.81,636.85,364.85,568.65,384.64,562.75z"/><path fill="#CC346F" fill-rule="evenodd" d="M351.54,628.78c-0.04,0.143-0.06,0.291-0.06,0.44L351.54,628.78z" clip-rule="evenodd"/><path fill="#CCE9FF" d="M405 710c.35 3.68-7 7-10.59 7.83-1 .24-6.4-5.11-13.92-10.32l11.51-11.7C397.32 702.5 404.93 709.27 405 710zM457.1 668.23c-4.74-25.1-9.58-50.12-15.24-72.84-5.35-21.48-18.24-36.62-34.48-50.73 13.41-10.47 36.81-11.46 48.3 2.22 14.19 16.88 9.68 47.5 9.05 67.74C464.22 630.68 459.57 668.25 457.1 668.23z"/><path fill="#2A94F4" d="M441.14,558.63c-1.88-2.7-4.37-5.56-3.8-8.8c0.427-2.175,2.162-3.854,4.35-4.21
	c7.92-1.12,4.29,7.49,3.16,11.29c7.61,11.41,16.76,35.35,19.79,63.92c-0.82,17.05-5.17,51.42-7.54,51.4
	c-3.23-17.1-6.51-34.15-10.06-50.47C446.36,602.9,444.64,563.68,441.14,558.63z"/><path fill="#0E538C" d="M322,652.93c1-3.4,4.44-5.4,7.76-6.61c5.57-2,12.58-3.41,18.5-2.22c4.08,0.83,5.34,4.54,7.67,7.53
	c5.84,7.48,28.66,34.62,40.09,48.91l-12.51,15.72c-18.47-12.81-52-45.24-57.64-52.58C323.5,660.54,321,656.74,322,652.93z"/><path fill="#0B4870" fill-rule="evenodd" d="M440,471.89c-2.89-2.89-22.79-10.47-29.2,3.9
	c-2.23,5-3.06,13.53-1.89,18.88c1.55,7.1,13.76,33.45,17.66,30.32c3.935-3.205,6.201-8.025,6.16-13.1
	c-0.08-5.65-3.05-11.32-1.44-16.74c1-3.27,3.45-5.83,5.85-8.25c1.94-1.95,5.19-4.1,5.69-6.87
	C443.179,477.027,442.137,474.029,440,471.89z" clip-rule="evenodd"/><path fill="#0B4870" fill-rule="evenodd" d="M458.4,481c-0.34-2.39-1.1-4.85-2.89-6.47
	c-2.86-2.6-7.42-2.19-10.91-0.53c-1.88,0.89-3.81,2.43-3.82,4.51c0,1.75,1.33,3.17,2.64,4.33c3,2.67,7.34,6.62,11.32,7.68
	C459.65,491.87,458.79,483.85,458.4,481z" clip-rule="evenodd"/><path fill="#E5AB83" d="M446.32,512.84c-2.56-11.29-11.1-13.93-16.06-11.22c-3.18,21.12-6.43,30.51-14.71,42
	c10.3,6.6,27.87,5.37,31.67,0C447.38,542,447.64,518.67,446.32,512.84z"/><path fill="#EFB68F" d="M425.42,486.2c4.79-11.46,20.49-14.24,29.33-4.39c8.1,9,9.06,32.81,6.05,38.7
	c-5.25,10.29-24.1,5.76-28.12,0.37C426.79,513,421.4,495.85,425.42,486.2z"/><path fill="#0B4870" fill-rule="evenodd" d="M457,484.08c0.34,2.66,0.19,5.37,0.79,8s2.19,5.22,4.74,6
	c-1.3-2.06-1.3-4.7-0.82-7.09s1.39-4.68,1.76-7.09c1.396-8.938-4.718-17.315-13.656-18.711c-2.032-0.317-4.106-0.249-6.114,0.201
	c-2.92,0.531-5.498,2.228-7.14,4.7c-1.49,2.52-1.33,6.11,0.86,8.07c1.938,1.474,4.453,1.959,6.8,1.31c1.92-0.44,2.5-1.75,4.08-2.62
	C453.23,474.12,456.5,480.09,457,484.08z" clip-rule="evenodd"/><path fill="#EFB68F" d="M417.47,507.37c0.554,2.834,2.185,5.343,4.55,7c6.72,4.62,9.28-5,6.64-9.8
	C425.52,498.85,416,499.76,417.47,507.37z"/><path fill="#0B4870" fill-rule="evenodd" d="M441.71 477.81c0 2.17-5.83 5.7-7.42 7.18s-3.39 2.83-4.38 4.76c-1.28 2.49-1 5.5-.26 8.21s1.8 5.34 2 8.13-.63 5.9-3 7.4c1-2.58-.08-5.56-1.74-7.8s-3.85-4.05-5.43-6.34c-3.048-4.523-3.47-10.323-1.11-15.24 1.7-3.41 6.34-8.94 9.89-10.28C433.24 472.73 441.82 472.9 441.71 477.81zM546 1021.57c.26-2.86-2.46-5.23-5.25-5.89s-5.72-.16-8.59-.2c-8.364-.2-15.97-4.894-19.9-12.28-.397-1.06-1.091-1.984-2-2.66-1.3-.73-3-.18-4.16.77s-2 2.25-3 3.31c-1.947 1.901-4.569 2.951-7.29 2.92-2.25 0-4.76-1.75-6.92-.62-1.91 1-2.42 3.64-2.9 5.52-.83 3.24-1.59 6.5-2.38 9.75-.198.727-.332 1.47-.4 2.22h15.6c.73-1 1.32-4 1.63-5.23.05 1.26.55 4.26 1.35 5.23h42.89C545.422 1023.635 545.886 1022.637 546 1021.57zM389.31 1021.57c.12-2.86-1.08-5.23-2.31-5.89s-3.14-5.46-5.68-12.48c-1.16-3.21-7.64-4.11-10.88 1.42-1.05 1.79-2 3-3.2 2.92-1 0-2.1-1.75-3-.62s-1.07 3.64-1.28 5.52c-.36 3.24-.7 6.5-1 9.75-.08.72-.16 1.48-.18 2.22h27C389.117 1023.5 389.296 1022.54 389.31 1021.57z" clip-rule="evenodd"/><path fill="#CCE9FF" d="M452.36,554.47l-5-3.64c-1.17-0.86-2.49-1.75-3.93-1.6s-2.5,1.3-3.46,2.37l-4.91,5.53
	c-0.686,0.95-1.661,1.652-2.78,2c-1.47,0.29-2.88-0.67-4.06-1.59c-5.28-4.121-10.265-8.605-14.92-13.42
	c-0.829-0.496-1.1-1.571-0.603-2.4c0.11-0.185,0.254-0.347,0.423-0.48l6.18-7.52c4.58,2.24,9.28,4.43,14.32,5.15
	c3.937,0.647,7.978,0.038,11.55-1.74c0.58-0.31,1.68-1.39,2.35-1s0.8,2.46,1,3.14l1.8,7.13L452.36,554.47z"/><rect width="2.11" height="71.62" x="455.857" y="686.159" fill="#0B4870" transform="rotate(-1.072 456.264 720.967)"/><path fill="#0B4870" d="M450.73 672.17c-11.881-22.739-27.894-43.066-47.22-59.94l-1-.88 12.36-8.89L404 598.85l-.13-.57c-4-16.56-5.22-31 1.79-47.67l1.95.82c-6.71 15.94-5.61 29.87-1.83 45.78l13.74 4.55-13.56 9.76c19.076 16.875 34.903 37.098 46.7 59.67L450.73 672.17zM464.79 672.7l-1.87-1c10.274-19.779 16.56-41.386 18.5-63.59l-11-4.26 5.09-.2c2.61-.1 4.66-2.53 5.34-4.88.78-2.7.33-5.65-.28-8.43-2.86-13.117-9.178-25.229-18.3-35.08l1.55-1.43c9.369 10.107 15.864 22.537 18.81 36 .67 3.06 1.16 6.33.25 9.48-.649 2.268-2.117 4.214-4.12 5.46l4.87 1.89-.07.79C481.704 630.232 475.323 652.415 464.79 672.7z"/><path fill="#EFB68F" d="M410.26,720.5c0.65,3.33,0.55,7-1.41,9.8c-1.857,2.398-4.613,3.933-7.63,4.25
	c-2.987,0.288-6.001,0.079-8.92-0.62c-2.08-0.41-4.27-1-5.75-2.48s-1.82-4.34-0.14-5.64c2-1.54,5.24-0.08,7.2-1.65
	s1.08-4.66,1.18-7.18c0.15-3.81,4.11-8.39,8.23-7.73C407.57,710,409.52,716.71,410.26,720.5z"/><path fill="#FFE3CA" d="M602,721.83c20.59-5.11,9.49-23.61-3.51-23.54c-4.3,0-8.86,0.6-12.21,3.29
	C575.06,710.56,592.48,723.89,602,721.83z"/><path fill="#0B4870" d="M439.42 696.86c-2.673 0-4.84-2.167-4.84-4.84 0-2.673 2.167-4.84 4.84-4.84 2.673 0 4.84 2.167 4.84 4.84S442.093 696.86 439.42 696.86C439.42 696.86 439.42 696.86 439.42 696.86zM439.42 689.3c-1.508-.005-2.734 1.212-2.74 2.72-.006 1.508 1.212 2.734 2.72 2.74s2.734-1.212 2.74-2.72c0-.007 0-.013 0-.02C442.14 690.518 440.922 689.3 439.42 689.3zM440.78 723.4c-2.673 0-4.84-2.167-4.84-4.84 0-2.673 2.167-4.84 4.84-4.84 2.673 0 4.84 2.167 4.84 4.84S443.453 723.4 440.78 723.4C440.78 723.4 440.78 723.4 440.78 723.4zM440.78 715.84c-1.508-.005-2.734 1.212-2.74 2.72-.006 1.508 1.212 2.734 2.72 2.74s2.734-1.212 2.74-2.72c0-.007 0-.013 0-.02C443.495 717.06 442.28 715.846 440.78 715.84zM456 705.38c-.81 18.45-1 36.74-8.46 53.62 4.14.15 9.24 2.34 12.74-.39 3.87-3 1.2-10.52.69-14.53C459.37 731.83 455.38 717.69 456 705.38z"/><path fill="#0E538C" d="M682.45,1010.91c-5.895,0.874-11.912,0.388-17.59-1.42l2.34-20.83c0.031-0.892,0.278-1.764,0.72-2.54
	c0.867-1.01,2.102-1.633,3.43-1.73c4.86-0.85,12.19-1.12,12,4.91C683.17,996.5,682.75,1003.71,682.45,1010.91z"/><path fill="#0B4870" fill-rule="evenodd" d="M757.66,755.62c-0.823-6.038-3.829-11.566-8.45-15.54
	c-4-18.7-49.65-32.19-56.79-21c-5.18,8.1-20.23,128.57-21.72,154.94c-3.12,35.62-6.05,112.77-5.39,115.78h20.17
	c2.14-30.75,23-74.72,25.09-108c15.1-31.827,28.903-64.23,41.41-97.21C755.51,775.3,759,765.49,757.66,755.62z" clip-rule="evenodd"/><path fill="#0A3C5F" fill-rule="evenodd" d="M799.44,755.09c-4.91,3.87-11.4,4.46-17.49,4.46
	c-50.12,0-79.13-16.3-72.2-39.33c7.12-23.65,52-19.83,75.41-12.21c5.05,1.64,12.41,3.23,15.86,8
	C806,722.8,811.37,745.69,799.44,755.09z" clip-rule="evenodd"/><path fill="#0B4870" d="M716.27,603.69c-6,22.29-15,44.58-31.43,60.84c-3.54,3.5-8.35,6.92-13.1,5.45
	c-2.773-1.014-4.948-3.215-5.93-6c-0.941-2.761-1.345-5.677-1.19-8.59c0.22-22.9,11.39-44.09,22.32-64.21
	c4.5-8.29,11.25-23.2,21.18-26.2c10.34-3.12,12,13.13,11.67,19.55C719.283,591.021,718.103,597.442,716.27,603.69z"/><path fill="#CC346F" fill-rule="evenodd" d="M863,612.47c0.087,0.123,0.158,0.258,0.21,0.4L863,612.47z" clip-rule="evenodd"/><path fill="#FFE3CA" d="M750.89,520.06c7.44-11.38,20.68-14.05,27-11.32c-2.39,21.31-0.8,30.79,7.38,42.41
	c-17.09,6.66-42.14,5.42-45.87,0C739.72,549.44,747,526,750.89,520.06z"/><path fill="#FFB750" fill-rule="evenodd" d="M741.57,489.29c-2.18,1.65-4.38,3.68-4.84,6.38
	c-0.35,2.07,0.4,4.14,1.14,6.11l2.85,7.62c2.12-2.72,3.06-6.15,4.18-9.42s2.6-6.61,5.39-8.65c1.73-1.26,4.07-2.2,4.56-4.28
	c0.69-3-2.48-4.38-4.74-3.16C747.13,485.471,744.275,487.276,741.57,489.29z" clip-rule="evenodd"/><path fill="#FFE3CA" d="M774.89,493.94c-5.71-11.16-21.71-12.73-29.84-2.12c-7.44,9.71-6.55,33.7-3.06,39.39
	c6.09,9.94,24.69,3.92,28.31-1.82C775.6,521,779.69,503.33,774.89,493.94z"/><path fill="#FFB750" fill-rule="evenodd" d="M744.62,517c2.54-1.75,6.41-2,8.49,0.27
	c1.11,1.21,1.52,2.88,2.07,4.44c0.55,1.56,1.37,3.17,2.88,3.83c2.09,0.91,4.43-0.41,6.33-1.67l6.47-4.31c1-0.69,2.45-1.38,3.43-0.6
	s0.71,2.07,0.37,3.15c-2.908,8.842-10.386,15.409-19.53,17.15c-3.44,0.61-7.18,0.44-10.18-1.36c-3.73-2.22-5.57-6.5-6.17-10.65
	C738.24,523.51,741.64,519,744.62,517z" clip-rule="evenodd"/><path fill="#FFB750" fill-rule="evenodd" d="M770.18,496.21c-0.84,1.64-1.58,25.58-0.89,25.45
	c2.46-0.46,6.7-6.33,10.93-5.19c1.35,0.36,3,1.65,3.68-1.08c4-17.28,4.47-16.25,1.71-18.49C779.53,492,771.68,493.29,770.18,496.21z
	" clip-rule="evenodd"/><path fill="#FFE3CA" d="M784.54,514.61c-0.331,2.881-1.764,5.523-4,7.37c-6.39,5.17-9.72-4.33-7.44-9.34
	C775.79,506.68,785.42,506.84,784.54,514.61z"/><path fill="#FFB750" fill-rule="evenodd" d="M748.59,494.16c0.07,1.6,0.58,3.46,2.08,4s19.13-8.34,20.09-8.24
	s-1.58,6.27-0.7,7.19s2,0.62,3.12,0.44c4.76-0.79,9.5,0.47,14.15,1.75c0.625-1.669,0.736-3.487,0.32-5.22
	c-0.48-1.356-1.176-2.625-2.06-3.76c-3.73-5.16-9-9.57-15.21-10.78c-3.752-0.634-7.589-0.576-11.32,0.17
	C744.68,482.3,748.48,491.72,748.59,494.16z" clip-rule="evenodd"/><path fill="#0B4870" fill-rule="evenodd" d="M626.53,1021.11c-0.26-2.88,2.48-5.28,5.29-6s5.77-0.16,8.66-0.19
	c8.439-0.204,16.113-4.939,20.08-12.39c0.393-1.068,1.088-1.999,2-2.68c1.425-0.604,3.073-0.301,4.19,0.77c1.17,1,2,2.27,3.07,3.34
	c1.958,1.924,4.605,2.983,7.35,2.94c2.26,0,4.8-1.76,7-0.62c1.92,1,2.44,3.67,2.93,5.57c0.83,3.27,1.6,6.56,2.4,9.84
	c0.194,0.731,0.328,1.477,0.4,2.23h-15.74c-0.73-1-1.33-4-1.65-5.27c0,1.27-0.55,4.29-1.36,5.27h-43.27
	C627.131,1023.159,626.656,1022.17,626.53,1021.11z" clip-rule="evenodd"/><path fill="#0E538C" d="M792.78,1014.66c-5.887,1.067-11.939,0.783-17.7-0.83c0.167-6.953,0.333-13.907,0.5-20.86
	c-0.054-0.878,0.115-1.755,0.49-2.55c0.789-1.041,1.972-1.71,3.27-1.85c4.79-1,12.09-1.52,12.45,4.5
	C792.23,1000.25,792.45,1007.46,792.78,1014.66z"/><path fill="#0B4870" fill-rule="evenodd" d="M811.25 738.71c-.17-21.09-18.44-28.15-35.06-27.26-3.511.195-6.971.927-10.26 2.17-5.85-2-12.53-.37-17.57 3.21s-8.72 9.13-11.22 14.91c-6.92 16-6 34.28-3.7 51.58 1.92 14.199 4.729 28.263 8.41 42.11 2.93 11 6 25 10 36.33-2.1 8.23 20.37 128.67 22 132.4l20.16-.68c1.7-41.41 10-95-7.14-130.77 5.307-14.008 9.774-28.32 13.38-42.86C806.62 793.81 811.47 765.67 811.25 738.71zM767.62 1025.7c-.21-2.87.91-5.3 2.13-6s3-5.61 5.31-12.77c1.06-3.27 7.57-4.4 11 1.06 1.12 1.78 2.14 2.92 3.33 2.84 1-.07 2.05-1.84 3.05-.73s1.19 3.64 1.47 5.53c.48 3.25.92 6.53 1.38 9.79.1.73.21 1.48.25 2.23l-27.24.91C767.91 1027.653 767.68 1026.685 767.62 1025.7z" clip-rule="evenodd"/><path fill="#F7B690" d="M785.1,712.87c-2.07,2.47,4.92,4.13,7.39,6.2l-19.81,1.06c-1.174-0.061-2.331,0.293-3.27,1
	c-0.939,1.049-1.112,2.578-0.43,3.81c0.691,1.186,1.671,2.177,2.85,2.88c6.405,4.334,14.198,6.117,21.85,5
	c2.968-0.331,5.795-1.446,8.19-3.23c2.4-1.842,3.702-4.775,3.46-7.79c-0.61-4.54-4-4.62-7.46-5.5
	C795.69,715.66,785.8,712,785.1,712.87z"/><path fill="#0E538C" d="M830.36,583.18c-7.32-8.56-20.17-25.31-43.22-34.48c-13.72,7-31.48,5.46-43.54-5.08
	c-23.28,5-40.77,23.84-45.4,29.29c-6.13,7.21-4.52,18-3.48,26.69c2.23,18.64-8,149.28-8.46,152.18s4.23,6.22,7.53,7.69
	c2.07,0.747,4.26,1.106,6.46,1.06c29.86,1.21,77.13,3.22,107,4.43c2,0.08,4.1,0.13,5.76-0.68c3.68-1.79,2.63-6.09,1.5-9.39
	C806.89,732.78,833.61,606.1,830.36,583.18z"/><path fill="#FFF" d="M781.11,545.4c-10.31,8.13-25.65,4.11-37-1c-3.829,1.37-7.362,3.457-10.41,6.15
	c-17.8,16.08-13.8,46.91-14,67.16c-0.13,16.08,3.72,53.87,6.69,54c6.84-24.81,13.79-49.53,21.63-71.91
	c7.42-21.17,23.57-35.58,43.71-48.78C788.448,548.695,784.878,546.805,781.11,545.4z"/><path fill="#FFB750" d="M749.43,563.57c2.26-2.6,5.24-5.32,4.74-8.59c-0.522-2.324-2.423-4.086-4.78-4.43
	c-9-1.54-5.25,7.26-4.13,11.11c-9.23,11-20.8,34.43-25.58,62.81c0.15,17.08,3.55,51.64,6.26,51.74c4.48-16.91,9-33.77,13.83-49.89
	C741.41,607.52,745.19,568.44,749.43,563.57z"/><path fill="#FFF" d="M735,558.79l6.76-3.34c1.588-0.961,3.425-1.431,5.28-1.35c1.731,0.359,3.301,1.263,4.48,2.58l6.26,5.82
	c0.969,1.049,2.213,1.804,3.59,2.18c2,0.38,3.85-0.49,5.47-1.35c7.069-3.708,13.884-7.88,20.4-12.49c0.58-0.41,1.2-0.9,1.2-1.51
	c-0.095-0.539-0.392-1.022-0.83-1.35l-7.85-7.89c-6.17,2-22.78,6.5-29.5,6.91c-5.18,0.31-7.13-6.58-8-6.26
	c-0.87,0.32-1.18,2.41-1.44,3.07l-2.71,7C737.077,553.477,736.04,556.137,735,558.79z"/><path fill="#0B4870" d="M734.13 676.49c15.103-22.565 34.371-42.042 56.77-57.39l1.19-.83-13.74-9.52c0 0 46-18.29 13-51.31 20.39 29.07 3.41 40.79-18.2 50.36l15.07 10.46C751.8 643 734.13 676.49 734.13 676.49zM716 676.44c0 0-14.9-43.28-16-65.39l12.74-3.67-5.81-.47c-2.816-.388-5.13-2.418-5.88-5.16-.77-2.73-.12-5.66.71-8.41 3.87-12.94 20.83-35.59 20.83-35.59-10.914 9.208-18.956 21.356-23.17 35-.91 3-1.62 6.26-.72 9.45.701 2.394 2.294 4.427 4.45 5.68l-5.65 1.63v.79C698.686 633.446 705.005 656.038 716 676.44z"/><path fill="#FFF" d="M603.46,699.17c-2.11,2.68-4.35,6-3.32,9.24c0.87,2.75,3.92,4.34,6.8,4.39c0.88,0,9.74-4.55,19.28-10
	l-11.3-15.08C610.864,691.293,607.037,695.117,603.46,699.17z"/><path fill="#0B4870" d="M614.92,687.71l11.43,18.53c21.9-12.55,58.39-37.29,62.93-47.31c3.28-7.23-7.49-16.85-13.82-20.11
	C668.6,635.28,634.74,669.47,614.92,687.71z"/><path fill="#EFB68F" d="M596.4,721.7c-6.867-1.068-12.139-6.652-12.81-13.57c0-5.06,1.35-9.17,14.32-10.19
	c4.28-0.34,8.87-0.15,12.44,2.25C622.24,708.19,606,722.94,596.4,721.7z"/><path fill="#FFE3CA" d="M807.64,766.23c-1.23,10.14,2.68,18.85,8.69,19.69c5,0.6,6-7.54,13.15-17c6.12-8.18-2.66-19-8.69-19.69
	S808.87,756.08,807.64,766.23z"/><path fill="#FFF" d="M813.29,753.93c1.83,3.21,9.74,1.74,13.17,0.34c1-0.4,2.31-7.86,5.48-16.44l-16.12-3
	C815.27,743.35,812.92,753.27,813.29,753.93z"/><path fill="#0E538C" d="M848.51,659.58c-2.73-2.24-6.73-1.89-10.14-1c-5.74,1.53-10.93,9-15.09,13.39c-2.87,3-6.94,50.77-8.11,69
	l19.27,5.71c7.78-21.08,16.68-66.9,17.07-76.13C851.68,666.65,851.57,662.09,848.51,659.58z"/><path fill="#0E538C" d="M846.35,612.68c5.75,22.36,8.94,46.18,2.7,68.42c-1.34,4.8-3.84,10.14-8.7,11.21
	c-2.91,0.49-5.886-0.35-8.11-2.29c-2.183-1.941-3.978-4.279-5.29-6.89c-11.11-20-11.86-44-12.29-66.85
	c-0.18-9.44-1.67-25.74,5.48-33.24c7.45-7.82,17,5.47,19.8,11.23C842.707,600.169,844.855,606.338,846.35,612.68z"/></svg>
              </span>
            </div>
            <!--end::Login Header-->
            <!--begin::Login Sign in form-->
            <div class="login-signin">
              <div class="mb-10">
                <h6 class="mb-5">به سامانه مدیریت خبره خوش آمدید</h6>
              </div>
              <form class="form" id="kt_login_signin_form">
                <div class="form-group mb-5">
                  <input
                    class="form-control h-auto form-control-solid py-4 px-8 text-right"
                    type="text"
                    placeholder="پست الکترونیکی"
                    name="email"
                    autocomplete="off"
                    v-model="email"
                  />
                </div>
                <div class="form-group mb-5">
                  <input
                    class="form-control h-auto form-control-solid py-4 px-8 text-right"
                    type="password"
                    placeholder="رمز عبور"
                    name="password"
                    v-model="password"
                  />
                </div>
                <div class="form-group d-flex flex-wrap justify-content-between align-items-center">
                  <label class="ml-auto checkbox m-0 text-muted">
                    <input type="checkbox" name="remember" />مرا به خاطر داشته باش
                    <span></span>
                  </label>
                  <!--                  <a-->
                  <!--                      href="javascript:;"-->
                  <!--                      id="kt_login_forgot"-->
                  <!--                      class="text-muted text-hover-primary"-->
                  <!--                  >Forget Password ?</a>-->
                </div>
                <a
                  @click="login"
                  id="kt_login_signin_submit"
                  class="btn btn-primary font-weight-bold px-9 py-4 my-3 mx-4"
                >ورود</a>
              </form>
            </div>
            <!--end::Login Sign in form-->
          </div>
        </div>
      </div>
      <!--end::Login-->
    </div>
  </div>
</template>
<script>
import backgroundUrl from "~/assets/media/bg/bg-3.jpg";
import gql from "graphql-tag";
import loginAdmin from "@/apollo/mutation/admin/loginAdmin.gql";

export default {
  layout: "login",
  name: "login",
  data() {
    return {
      backgroundUrl,
      email: null,
      password: null,
    };
  },

  async mounted() {},

  methods: {
    async login() {
      Swal.fire({
        title: "...در حال بررسی",
        icon: "info",
        confirmButtonText: "باشه",
      });

      let variables = {
        email: this.email,
        password: this.password,
      };
      let mutation = gql`
        ${loginAdmin}
      `;
      await this.$apollo
        .mutate({
          mutation,
          variables,
        })
        .then(({ data }) => {
          Swal.close();
          if (data.loginAdmin.admin != null) {
            this.$auth.setUser(data.loginAdmin.admin);
            localStorage.setItem(
              "resume_admin",
              JSON.stringify({
                admin: data.loginAdmin.admin,
                host: data.loginAdmin.host,
              })
            );
            this.$auth.setToken("local", data.loginAdmin.token);
            this.$router.push("/");
          } else {
            Swal.fire({
              title: "خطا",
              text: "نام کاربری یا رمز عبور اشتباه است",
              icon: "error",
              confirmButtonText: "باشه",
            });
          }
        })
        .catch((err) => {
          Swal.close();
          Swal.fire({
            title: "خطا",
            text:
              "مشکل در ارتباط با سرور. لطفا اتصال اینترنت خود را بررسی و سپس مجددا تلاش کنید",
            icon: "error",
            confirmButtonText: "باشه",
          });
        });
    },
  },
};
</script>
<style scope>
@import "~assets/css/login.css";
</style>
<style>
.loginPage {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 30%;
  right: 0;
}
</style>
